#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
/*padding-bottom: 0;*/
background: #ffffff;
border:#000000;
border-style:solid; 
borde-width:1px;
visibility: hidden;
z-index: 100;
cursor: hand;
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link  podpis pod obrazkiem*/
font: bold 12px Tahoma;
letter-spacing: 1px;
line-height: 1.1em;
color: #000000;
padding: 5px 0;
text-align: right;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 0px solid black;
background-color: #ffffff;
padding: 5px;
z-index: 100;
}